.main-content-wrapper ul li {
	background: url('../images/common/black-dot.jpg') no-repeat 0px 9px;
}

table {
	width: 100%;
}

table div.description {
	font-size: .85em;
}

table a {
	color: #2E516C;
}

tbody {
    border-top: none;
}

dl dd {
	font-size: .85em;
}

dl a {
	color: #2E516C;
}

ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}

ul li.expanded {
    list-style-image: none;
    list-style-type: none;
}

ul li.collapsed {
    list-style-image: none;
    list-style-type: none;
}

.champaign-font {
	color: #666655;
}

.vertical-tabs .form-checkboxes, #news-events-admin-edit-form .form-checkboxes {
	height: 275px;
	overflow-y: scroll;
	margin: 0px 0px 10px;
}

/*
edit-field-events-tags-und .form-radios {
	height: 275px;
	overflow-y: scroll;
}
*/
.vertical-tabs ul.vertical-tabs-list li a:hover {
	background: #cccccc;
	border: none;
	outline: none;
}


.class-finder-wrapper .form-item, .form-actions {
    margin-bottom: 0;
    margin-top: 0;
}


fieldset {
    border: 1px solid #AAAAAA;
    padding: 10px;
    margin: 0px 0px 10px;
}

table {
    margin: 0px 0px 10px;
}

#body-add-more-wrapper fieldset {
	border:  none;
}

.body-inner-wrapper .middle-column .main-content-wrapper span.file img {
	margin: 0px;
}

.field-name-field-attachments {
	margin: 10px 0px 0px;
}

.body-inner-wrapper .calendar-wrapper .top .right-column .links-wrapper li.calendar-year {
	display: none;
}

.body-inner-wrapper .middle-column ul.tabs li a, .primary-column-wrapper .right-column .main-content-wrapper ul.tabs li a, .audience-primary-column-wrapper .main-content-wrapper ul.tabs li a {
	color: #333333;
	font-weight: normal;
}

.calendar-wrapper .top ul li, .views-displays ul li {
	background: none;
}

*:first-child+html #calendar_div, .calendar_control, .calendar_links, .calendar_header, .calendar { 
	width: 125px;
}

#calendar_div, .calendar_control, .calendar_links, .calendar_header, .calendar { 
	width: inherit;
}
 
.exposed-filters li, table li, ul.tabs li, #toolbar-menu li, #toolbar-home li, #toolbar-user li, .toolbar-shortcuts ul.menu li {
	background: none;
	padding: 0px;
}

.body-inner-wrapper .calendar-wrapper .top .views-exposed-form {
    float: right;
    margin: 14px 0 0 10px;
}

.body-inner-wrapper .calendar-wrapper .top .views-exposed-form label {
	float: left;
}

.body-inner-wrapper .calendar-wrapper .top .views-exposed-form .views-widget {
    float: left;
    margin: 0 0 0 10px;
}

.views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0px;
}